# encoding: UTF-8

# Copyright © Emilio González Montaña
# Licence: Attribution & no derivates
#   * Attribution to the plugin web page URL should be done if you want to use it.
#     https://redmine.ociotec.com/projects/redmine-plugin-scrum
#   * No derivates of this plugin (or partial) are allowed.
# Take a look to licence.txt file at plugin root folder for further details.

en:
  error_changing_pbi_order: "Fail to sort the PBI, check its dependencies. The page will be reloaded."
  error_changing_task_status: "Fail to change the task status."
  error_changing_task_assigned_to: "Fail to change the task assignee."
  error_changing_value: "Fail to change the value."
  error_creating_pbi: "Fail to create a product backlog item (%{message})."
  error_creating_task: "Fail to create a task (%{message})."
  error_creating_time_entry: "Fail to create a time entry (%{message})."
  error_no_product_backlog: "There is none product backlog yet, please ask this project administrator to create it in settings tab."
  error_no_sprints: "There are none Sprints defined yet, please ask this project administrator to create them in settings tab."
  error_updating_pbi: "Error updating the PBI (%{message})"
  error_updating_task: "Error updating the task (%{message})"
  field_end_date: "End date"
  field_pending_effort: "Pending effort"
  field_position: "Position"
  field_shared: "Shared"
  field_shared_note: "A shared Sprint is visible in child projects, so you will be able to assign child projects issues to this Sprint."
  field_sprint: "Sprint"
  label_all_but_total: "all except total"
  label_add_pbi_at_bottom: "Add %{tracker} at product backlog top"
  label_add_pbi_at_top: "Add %{tracker} at product backlog bottom"
  label_add_task: "Opens a pop-up windows to add a %{tracker} to this PBI"
  label_begin: "Begin"
  label_blocked: "Blocked"
  label_burndown: "%{name} burndown"
  label_check_dependencies: "Check dependencies"
  label_closed_sps: "Closed SPs"
  label_closed_story_points: "Closed story points"
  label_create_subtask: "Create subtask"
  label_date_previous_to: "Previous to %{date}"
  label_doer: "Doer"
  label_done_effort: "Done effort"
  label_edit_effort: "Edit effort"
  label_edit_pbi: "Opens a pop-up window to edit the PBI"
  label_edit_task: "Opens a pop-up window to edit the task"
  label_end: "End"
  label_estimated_effort: "Estimated effort"
  label_estimated_effort_tooltip: "Estimated effort (%{date}): %{hours} h"
  label_estimated_vs_done_effort: "Estimated effort vs done effort"
  label_exit_fullscreen: "Exit fullscreen"
  label_filter_by_assignee: "Filter by assignee"
  label_filter_by_project: "Filter by project"
  label_fullscreen: "Fullscreen"
  label_hours_per_story_point: "Hours per story point"
  label_invalid_dependencies: "There are invalid dependencies for the following PBIs:"
  label_invalid_dependencies_for_pbi: "%{pbi} blocks but it comes after:"
  label_issue_deviation: "This issue has a deviation of %{deviation}%"
  label_issue_speed: "The speed of this issue is %{speed}%"
  label_limited_to_n_series: "Project series have been limited to %{n}. Criteria: not closed projects, pending SPs."
  label_media_last_n_sprints: "Last %{n} Sprints media"
  label_menu_product_backlog: "Backlog"
  label_menu_sprint: "Sprint"
  label_move_not_closed_pbis_to_last_sprint: "Move not closed PBIs to latest Sprint"
  label_move_pbi_after: "Move after"
  label_move_pbi_before: "Move before"
  label_move_pbi_to_last_sprint: "Move to last Sprint"
  label_move_pbi_to_name: "Move to %{name}"
  label_no_invalid_dependencies: "There is no invalid dependency."
  label_nothing_to_move: "Nothing to move."
  label_only_total: "only total"
  label_pbi_plural: "Product backlog items"
  label_pbi_post_it: "Product backlog item post-it"
  label_pbi_status_auto_updated_all_tasks_closed: "PBI status auto updated to %{pbi_status} because all tasks were closed"
  label_pbi_status_auto_updated_all_tasks_new: "PBI status auto updated to %{pbi_status} because all tasks were on %{task_status} status"
  label_pbi_status_auto_updated_one_task_no_new: "PBI status auto updated to %{pbi_status} because at least one task wasn't on %{task_status} status"
  label_pbis_count: "Closed/total PBIs"
  label_pbis_moved: "Moved PBIs: %{pbis}."
  label_pending_effort_tooltip: "Pending effort (%{date}): %{hours} h"
  label_pending_sps: "Pending SPs"
  label_pending_sps_tooltip: "Pending SPs (%{date}): %{sps}"
  label_pending_story_points: "Pending story points %{pending_story_points} sp (%{sprint}: %{story_points} sp)"
  label_percentage_closed_sps: "Closed/total SPs %"
  label_plugin_license: "Plugin license"
  label_plugin_license_title: "Plugin license, please read carefully"
  label_post_it: "Post-it"
  label_product_backlog: "Product backlog"
  label_product_backlog_burndown_chart: "Product backlog burndown"
  label_product_backlog_new: "New product backlog"
  label_product_backlog_plural: "Product backlogs"
  label_release_plan: "Release plan"
  label_release_plan_name: "%{name} release plan"
  label_release_plan_stats: "A total of %{sps} SPs and %{pbis} PBIs (there are other %{pbis_without_sps} PBIs without estimation)"
  label_remaining_story_point_plural: "Remaining story points"
  label_remaining_story_point_unit: "rsp"
  label_reviewer: "Reviewer"
  label_scrum_stats: "Scrum stats"
  label_setting_auto_update_pbi_status: "Auto update parent PBIs"
  label_setting_auto_update_pbi_status_explanation: "Change parent PBI status based on child tasks status."
  label_setting_blocked_custom_field: "Blocked custom field"
  label_setting_check_dependencies_on_pbi_sorting: "Check PBIs dependencies on sorting"
  label_setting_clear_new_tasks_assignee: "Clear assignee for tasks in new status"
  label_setting_create_journal_on_pbi_position_change: "Create journal on a product backlog item position change"
  label_setting_fields_on_tracker: "Fields to use with %{tracker}"
  label_setting_high_speed: "High speed percentage"
  label_setting_inherit_pbi_attributes: "When creating a task inherit parent product backlog item attributes"
  label_setting_low_speed: "Low speed percentage"
  label_setting_lowest_speed: "Lowest speed percentage"
  label_setting_pbi_is_closed_if_tasks_are_closed: "PBI closed if children are closed"
  label_setting_pbi_is_closed_if_tasks_are_closed_explanation: "This does not change PBI status but affects Scrum plugin features (boards, burndowns...)."
  label_setting_pbi_statuses: "PBI statuses for Product backlog & Sprint board"
  label_setting_product_burndown_extra_sprints: "Render extra Sprints for subprojects"
  label_setting_product_burndown_extra_sprints_explanation: "How many Sprints are rendered after total serie finishes (0 for unlimit)."
  label_setting_product_burndown_sprints: "Calculate it with this number of Sprints"
  label_setting_product_burndown_sprints_explanation: "Put 0 to use all past Sprints in the speed calculation."
  label_setting_random_postit_rotation: "Random post-it rotation"
  label_setting_remaining_story_points_custom_field: "Remaining story points custom field"
  label_setting_render_author_on_pbi: "Render author"
  # Smile specific #520527 Backlog : afficher l'assigné à
  label_setting_render_assigned_to_on_pbi: "Render assigned to"
  label_setting_render_category_on_pbi: "Render category"
  label_setting_render_pbis_speed: "Render PBIs speed"
  label_setting_render_plugin_tips: "Render Scrum plugin tips"
  label_setting_render_position_on_pbi: "Render position"
  label_setting_render_tasks_speed: "Render tasks speed"
  label_setting_render_updated_on_pbi: "Render update timestamp"
  label_setting_render_version_on_pbi: "Render version"
  label_setting_show_project_totals: "Show project totals"
  label_setting_simple_pbi_custom_field: "Simple PBI custom field"
  label_setting_sprint_board_fields_on_tracker: "Fields to render with %{tracker}"
  label_setting_sprint_burndown_day_zero: "Day 0"
  label_setting_sprint_burndown_day_zero_explanation: "Use 'Begin' as an special date at the beginning of the Sprint burndown instead of 'End'."
  label_setting_story_points_custom_field: "Story points custom field"
  label_setting_task_statuses: "Task statuses for Sprint board"
  label_setting_update_pbi_status_if_all_tasks_are_closed: "If all tasks are closed update PBI status to"
  label_setting_use_remaining_story_points: "Use remaining SPs in PBIs"
  label_setting_use_remaining_story_points_explanation: "Update remaining SPs for PBIs day by day will calculate a more precise Sprint burndown by SPs."
  label_setting_verification_activities: "Verification activities"
  label_scrum: "Scrum"
  label_sprint: "Sprint"
  label_sprint_board: "Sprint board"
  label_sprint_burndown_chart: "Sprint burndown"
  label_sprint_burndown_chart_hours: "Sprint burndown (hours)"
  label_sprint_burndown_chart_sps: "Sprint burndown (SPs)"
  label_sprint_burndown_chart_name: "%{name} burndown"
  label_sprint_new: "New Sprint"
  label_sprint_plural: "Sprints"
  label_sprint_stats: "Sprint stats"
  label_sprint_stats_name: "%{name} stats"
  label_sprint_status_closed: "Closed"
  label_sprint_status_open: "Open"
  label_sps_by_pbi_category: "SPs by PBI category"
  label_sps_by_pbi_creation_date: "SPs by PBI creation date"
  label_sps_by_pbi_type: "SPs by PBI type"
  label_sps_count: "Closed/total SPs"
  label_sps_stat: "(%{sps} sp - %{percentage}%)"
  label_sps_total: "Total (%{sps} sp)"
  label_story_point_plural: "Story points"
  label_story_point_unit: "sp"
  label_task_plural: "Tasks"
  label_time_by_activity: "Time by activity"
  label_time_by_member_and_activity: "Time by member and activity"
  label_time_stat: "(%{time} h - %{percentage}%)"
  label_time_total: "Total (%{time} h)"
  label_tip_new_product_backlog_link: "Settings » Sprints » New product backlog"
  label_tip_new_version_link: "Settings » Versions » New version"
  label_tip_new_sprint_link: "Settings » Sprints » New Sprint"
  label_tip_no_permissions: "Plugin permissions aren't configured, you can configure them in %{link}"
  label_tip_no_product_backlogs: "There aren't product backlogs, you can create them in %{link}"
  label_tip_no_sprints: "There aren't Sprints, you can create them in %{link}"
  label_tip_no_plugin_setting: "“%{setting}” plugin setting isn't configured, you can configure it in %{link}"
  label_tip_permissions_link: "Administration » Roles & permissions » Permissions report"
  label_tip_plugin_settings_link: "Administration » Plugins » Scrum Redmine plugin"
  label_tip_product_backlog_link: "Backlog » Product backlog"
  label_tip_product_backlog_without_pbis: "Product backlog without PBIs, you can add them in %{link}"
  label_tip_project_members_link: "Settings » Members"
  label_tip_project_without_members: "Project without members, you can add them in %{link}"
  label_tip_project_without_versions: "Project without versions for the release plan, you can add them in %{link}"
  label_tip_sprint_board_link: "Sprint » Sprint board"
  label_tip_sprint_effort_link: "Settings » Sprints » Edit effort"
  label_tip_sprint_with_orphan_tasks: "Sprint with orphan tasks (no parent PBI) %{link}"
  label_tip_sprint_without_efforts: "Sprint without estimated effort, you can add it in %{link}"
  label_tip_sprint_without_pbis: "Sprint without PBIs, you can add them in %{sprint_board_link} or moving them to the Sprint in %{product_backlog_link}"
  label_tip_sprint_without_tasks: "Sprint without tasks, you can add them in %{link}"
  label_tip_title: "Scrum plugin tips"
  label_total_effort: "Total effort (spent + pending)"
  label_velocity_all_pbis:
    zero: "Use all PBIs from past Sprints to calculate the velocity"
    one: "Use all PBIs from last Sprint to calculate the velocity"
    other: "Use all PBIs from last %{count} Sprints to calculate the velocity"
  label_velocity_custom: "Custom value:"
  label_velocity_only_scheduled_pbis: "Only scheduled ones"
  label_velocity_only_scheduled_pbis_hint: "This excludes from calculus any PBI created once the Sprint has started"
  notice_pbi_created: "The product backlog item was successfully created"
  notice_sprint_has_issues: "The Sprint has issues"
  notice_task_created: "The task was successfully created"
  notice_unable_delete_sprint: "Fail to delete Sprint"
  project_module_scrum: "Scrum"
  permission_edit_pending_effort: "Edit pending effort"
  permission_edit_product_backlog: "Edit product backlog"
  permission_edit_remaining_story_points: "Edit remaining story points"
  permission_edit_sprint_board: "Edit Sprint board"
  permission_manage_sprints: "Manage Sprints"
  permission_sort_product_backlog: "Sort product backlog"
  permission_sort_sprint_board: "Sort Sprint board"
  permission_view_pending_effort: "View pending effort"
  permission_view_product_backlog: "View product backlog"
  permission_view_product_backlog_burndown: "View product backlog burndown"
  permission_view_release_plan: "View release plan"
  permission_view_remaining_story_points: "View remaining story points"
  permission_view_scrum_stats: "View scrum stats"
  permission_view_sprint_board: "View Sprint board"
  permission_view_sprint_burndown: "View Sprint burndown"
  permission_view_sprint_stats: "View Sprint stats"
  permission_view_sprint_stats_by_member: "View Sprint stats by member"
  date:
    formats:
      scrum_day: "%a"
